kim-api source package in Focal

libkim-api-v2-2: No summary available for libkim-api-v2-2 in ubuntu eoan.
libkim-api-v2-2-dbgsym: No summary available for libkim-api-v2-2-dbgsym in ubuntu focal.
libkim-api-v2-dev: No summary available for libkim-api-v2-dev in ubuntu focal.
libkim-api-v2-dev-dbgsym: No summary available for libkim-api-v2-dev-dbgsym in ubuntu eoan.
libkim-api-v2-doc: No summary available for libkim-api-v2-doc in ubuntu disco.
libkim-api-v2-fortran: No summary available for libkim-api-v2-fortran in ubuntu disco.
libkim-api-v2-headers: No summary available for libkim-api-v2-headers in ubuntu disco.
libkim-api-v2-models: No summary available for libkim-api-v2-models in ubuntu eoan.
libkim-api-v2-models-dbgsym: No summary available for libkim-api-v2-models-dbgsym in ubuntu eoan.

Versions published

Release

The package versions that were published when the distribution release was made.

kim-api information

Current version:
2.1.3-5build1
Uploaded:
2020-03-23
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Binary packages

Download files from current release (2.1.3-5build1)

File Size SHA-256 Checksum
kim-api_2.1.3.orig.tar.gz 483.5 KiB 0a891f84a154d5e7ae9791802b43bccb2df3067774fbe4475100d6acded179f9
kim-api_2.1.3-5build1.debian.tar.xz 9.1 KiB 6648eaf43fef8001d754a919a784e830a26db984d03959786997646e51f40e61
kim-api_2.1.3-5build1.dsc 2.1 KiB b05fc66ab1e11f0accd1fed722b6ae498a64e932df41d9a7582ca640a8c6b60b

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies